<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="org.dromara.zjk.mapper.ZjkExpertMoneyConfigMapper">

    <select id="getExpertMoneyConfig" resultType="org.dromara.zjk.domain.vo.SelectOptionVo">
        SELECT
            money_id as "value",
            money_type as label,
            money_cycle as "moneyCycle"
        FROM
            zjk_expert_money_config
        where "ASSIGN_ID" = 0
    </select>
</mapper>
